require( "scripts/style.lua" );
require( "scripts/ui/style_text.lua" );

function Spawn_UIInfoRollover()
    return Group
    {
        WindowExt
        {
            name = "plant_info_panel",
            fit = true,
            x = 2000, y = 0,
            
            Bitmap
            {
                x = kCenter, y = kCenter,
                image = "interface/game/pop_up_object/back",
                
                SetStyle(TextStyle),
                CreateMinionNamedText(20, CaptionYellow, kCenter, 16, "stub", 200, 20, "title"),
                CreateMinionNamedText(18, WhiteColor, kCenter, kCenter, "stub", 200, 100, "body"),
            },
        },
    };
end;